Opened 6 years ago

Closed 3 years ago

Last modified 3 years ago

#1294 closed Task (fixed)

dev CNRS-1 & CNRS-10 --- TEOS10 and Energy diag.

Reported by: gm Owned by: nemo
Priority: normal Milestone:
Component: OCE Version: trunk
Severity: Keywords:
Cc: Review:
MP ready?:
Progress:

Description

Development branch related to CNRS-10 and NOC-10 action of 2014 work plan:

CNRS-1 : add Boussinesq TEOS10 ; add a simplified EOS ; improve the UNESCO 80 EOS

CNRS-10 : complete the trends diagnostics (3D trends of tracers, momentum, kinetic energy and potential energy) ; manage the trends output (using xIOS

The associated branch is ​2014/dev_CNRS1_10_TEOS10_Ediag

Older related tickets : #356 and #927

Commit History (4)

ChangesetAuthorTimeChangeLog
4820gm2014-10-19T11:12:46+02:00

#1294 : TEOS-10 : correct wrong coefficients on beta following + style corrections

4802gm2014-10-02T10:53:59+02:00

#1294 : bug with npc in C1D case, change the position of tra_npc call and of eos

4786gm2014-09-24T17:11:32+02:00

#1294 : TEOS-10 : last adjustment of TEOS10 following Roquet et al. 2014 paper

4619gm2014-04-08T11:23:42+02:00

#1294 : TEOS-10 and Ediag

Change History (3)

comment:1 Changed 6 years ago by gm

associated wiki page : 1294_CNRS1_10_TEOS10_Ediag

Last edited 6 years ago by gm (previous) (diff)

comment:2 Changed 3 years ago by clevy

  • Resolution set to fixed
  • Status changed from new to closed

comment:3 Changed 3 years ago by nemo

  • Type changed from Development to Task

Remove 'Development' type

Note: See TracTickets for help on using tickets.